/*!
  \file
  \brief SerialConnectionWidget のサンプル

  \author Satofumi KAMIMURA

  $Id: main.cpp 1980 2012-04-05 16:27:35Z satofumi $
*/

#include "SerialConnectionWidgetSample.h"
#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  SerialConnectionWidgetSample widget;
  widget.show();
  return app.exec();
}
